# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "Failed to set psod_count health plugin configuration."
com.vmware.esx.services.psod_count.apply.delete.error = "Failed to delete psod_count health plugin configuration."
